[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetItemCount

Returns the number of items defined in the drop-down list.

## Declaration

Source position: stdctrls.pp line 368

`protected function TCustomComboBox.GetItemCount: Integer;`

## Function result

The number of Items defined in the control.

## Description

GetItemCount is an Integer function used to get the number of values stored in the Items for the control. It is a convenience method, and is equivalent to reading the value for the Count property in Items.

## See also

TCustomComboBox.Items |  | The list of items displayed in the combo-box control.